PAPIF_write(3)

NAME
PAPIF_write -

Write counter values into counters.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_write( C_INT EventSet, C_LONG_LONG(*) values, C_INT check )

See Also:
    PAPI_write

Author

Generated automatically by Doxygen for PAPI from the source code.